@font-face {
    font-family: 'NeueHaasGrotTextRoman';
    src: url('./fonts/NeueHaasGrotText-55Roman-Trial.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGrotTextMedium';
    src: url('./fonts/NeueHaasGrotText-65Medium-Trial.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGrotTextBold';
    src: url('./fonts/NeueHaasGrotText-75Bold-Trial.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Editorial New';
    src: url('./fonts/EditorialNew-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Editorial New';
    src: url('./fonts/EditorialNew-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Editorial New';
    src: url('./fonts/EditorialNew-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Editorial New';
    src: url('./fonts/EditorialNew-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body {
    color: #131313;
}

body,
p,
a,
li,
span,
button {
    font-family: 'NeueHaasGrotTextRoman', sans-serif !important;
}

h1,
h2:not(.wc-block-cart__totals-title, .wc-block-components-checkout-step__title),
h3,
h4 {
    font-family: 'Editorial New', serif !important;
}

#font-inter {
    font-family: 'Inter', sans-serif !important;
}

.header-4 .header-4-container {
    box-shadow: none !important;
    border-bottom: none !important;
}

.site-content {
    z-index: 1;
    background-color: #fff;
}

.scroll-reveal {
    opacity: 0;
    transform: translateY(24px);
    transition:
        opacity 1s ease,
        transform 1s ease !important;
    will-change: opacity, transform;
}

.scroll-reveal.is-visible {
    opacity: 1;
    transform: translateY(0);
}

@media (prefers-reduced-motion: reduce) {
    .scroll-reveal {
        opacity: 1;
        transform: none;
        transition: none;
    }
}

.elementor-editor-active .scroll-reveal,
.elementor-editor-preview .scroll-reveal {
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
}

@media (prefers-reduced-motion: reduce) {
    .scroll-reveal {
        opacity: 1;
        transform: none;
        transition: none;
    }
}

#full-width-section.sticky-section {
    position: sticky !important;
    top: 0;
    z-index: -1;

    width: 100vw !important;
    max-width: none !important;

    margin-left: calc(50% - 50vw) !important;
    margin-right: calc(50% - 50vw) !important;

    left: auto !important;
    right: auto !important;
}

#full-width-section.sticky-section.scroll-reveal {
    opacity: 0;
    transform: translateY(20px);
    visibility: hidden;
    pointer-events: none;
    transition: none !important;
}

#full-width-section.sticky-section.scroll-reveal.is-visible {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
    pointer-events: auto;
}

body.single-product:has(:not(.woocommerce-breadcrumb)) .site-main,
body:has(:not(.woocommerce-breadcrumb)) .site-content {
    padding-top: 80px !important;
}

body.single-product .site-content {
    padding-top: 0 !important;
}

.col-full {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.header-4-inner {
    padding: 0 32px !important;
}

#full-width-section {
    width: 100vw !important;
    position: relative !important;
    left: 50% !important;
    right: 50% !important;
    margin-left: -50vw !important;
    margin-right: -50vw !important;
    max-width: none !important;
}

@media(min-width: 1024px) {
    .swiper {
        overflow-x: visible !important;
        margin-right: -100vw !important;
        padding-right: 100vw !important;
        margin-left: 0 !important;
    }
}

.ff-el-input--label label,
#label_ff_3_names_first_name_,
#label_ff_3_description {
    font-size: 14px;
    color: #131313;
    line-height: 150% !important;
    letter-spacing: -1%;
    text-transform: uppercase;
    font-weight: 400 !important;
}

.ff-el-form-check {
    padding: 10px 0;
}

.fluentform .ff-el-input--label {
    margin-bottom: 16px !important;
}

.ff-name-field-wrapper .ff-el-input--label {
    margin-bottom: 8px !important;
}

input[type="radio"].ff-el-form-check-radio {
    appearance: none;
    -webkit-appearance: none;
    width: 24px !important;
    height: 24px !important;
    background-color: transparent !important;
    border: 2px solid #131313 !important;
    border-radius: 50% !important;
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    position: relative;
    cursor: pointer;
    outline: none;
    vertical-align: middle;
    margin-right: 12px !important;
}

input[type="radio"].ff-el-form-check-radio:checked::before {
    content: "";
    display: block;
    width: 16px !important;
    height: 16px !important;
    background-color: #131313 !important;
    border-radius: 50% !important;
}

.fluentform .ff-el-input--label.ff-el-is-required.asterisk-right label:after {
    color: #131313 !important;
}

input[type="text"].ff-el-form-control,
input[type="text"]#ff_3_names_first_name_ {
    background-color: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    border-bottom: 2px solid #000000 !important;
    padding: 0 !important;
    outline: none !important;
    font-size: 16px;
    color: #131313 !important;
}

input[type="text"]#ff_3_names_first_name_:focus {
    border-bottom-color: #555555 !important;
}

textarea.ff-el-form-control,
textarea#ff_3_description {
    background-color: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    border-bottom: 2px solid #000000 !important;
    padding: 0 !important;
    resize: vertical !important;
    outline: none !important;
    height: 84px;
    font-size: 16px;
    color: #131313 !important;
}

input[type="checkbox"].ff-el-form-check-checkbox {
    appearance: none;
    -webkit-appearance: none;
    width: 24px !important;
    height: 24px !important;
    background-color: transparent !important;
    border: 2px solid #131313 !important;
    border-radius: 0 !important;
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    position: relative;
    cursor: pointer;
    outline: none;
    vertical-align: middle;
    min-width: 24px;
    margin-top: 6px !important;
}

input[type="checkbox"].ff-el-form-check-checkbox:checked::before {
    content: "";
    display: block;
    width: 16px !important;
    height: 16px !important;
    background-color: #131313 !important;
    border-radius: 0 !important;
}

textarea#ff_3_description:focus {
    border-bottom-color: #555555 !important;
}

.ff-t-cell.ff-t-column-1 .ff-el-group,
.ff-t-cell.ff-t-column-2 .ff-el-group {
    margin-bottom: 40px !important;
}

.frm-fluent-form .ff-t-container {
    gap: 0 !important;
}

.ff-t-cell.ff-t-column-1 {
    padding-right: 80px;
    padding-top: 156px;
    padding-bottom: 106px;
    border-right: 1px solid #131313;
}

.ff-t-cell.ff-t-column-2 {
    padding-left: 80px;
    padding-top: 275px;
}

.ff-el-form-check-label {
    display: flex;
    gap: 12px;
}

.ff_submit_btn_wrapper {
    position: absolute;
    bottom: 18px;
    right: 0;
    margin-bottom: 0px;
}

.ff_submit_btn_wrapper .ff-btn.ff-btn-submit,
.single_add_to_cart_button,
.related.products .add_to_cart_button,
.wc-block-cart__submit-button,
.wc-block-components-checkout-place-order-button {
    background-color: transparent !important;
    border: 1px solid #131313 !important;
    border-radius: 0 !important;
    color: #131313 !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    padding: 10px 20px !important;
    letter-spacing: -1% !important;
    font-weight: 400 !important;
    transition: none !important;
}

.single_add_to_cart_button,
.related.products .add_to_cart_button,
.wc-block-cart__submit-button,
.wc-block-components-checkout-place-order-button {
    height: auto !important;
    line-height: 150% !important;
    width: fit-content !important;
    background-color: #131313 !important;
    color: #fff !important;
}

.wc-block-cart__submit-button,
.wc-block-components-checkout-place-order-button {
    width: 100% !important;
}

.product .cart .quantity .input-text {
    height: 46px !important;
}

.elementor-35 .elementor-element.elementor-element-b901e74 .fluentform-widget-wrapper .ff-el-group.ff_submit_btn_wrapper .ff-btn-submit,
.single_add_to_cart_button:hover,
.related.products .add_to_cart_button:hover,
.wc-block-cart__submit-button:hover,
.wc-block-components-checkout-place-order-button:hover {
    background-color: transparent !important;
    color: #131313 !important;
}

.wc-block-cart__submit-button:hover::before,
.wc-block-components-checkout-place-order-button:hover:before {
    background-color: #131313 !important;
}

.elementor-35 .elementor-element.elementor-element-b901e74 .fluentform-widget-wrapper .ff-el-group.ff_submit_btn_wrapper .ff-btn-submit:hover {
    background-color: #131313 !important;
    color: #FFFFFF !important;
    opacity: 1 !important;
}

#kalendarz-szkolen-wrapper {
    max-width: 1280px;
    margin: 0 auto;
    font-family: system-ui, sans-serif;
}

/* Przełączniki lat */
.kalendarz-lata {
    display: flex;
    gap: 7px;
    margin-bottom: 24px;
    justify-content: flex-end;
}

.btn-rok {
    cursor: pointer;
    font-weight: bold;
    color: #827F7E;
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
    padding: 8px 2px;
}

.btn-rok.active {
    color: #F14B18;
    border-bottom: 2px solid #F14B18;
}

/* Sekcje roczne */
.kalendarz-rok-sekcja {
    display: none;
}

.kalendarz-rok-sekcja.active {
    display: block;
}

/* Siatka 4x3 */
.kalendarz-siatka {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    margin-bottom: 48px;
}

.mobile-only {
    display: none !important;
}

.woocommerce-product-details__short-description p {
    margin-bottom: 0 !important;
}

.szkolenie-info-wrapper {
    margin-top: 40px;
}

.szkolenie-info-wrapper .etykieta {
    font-size: 16px;
    line-height: 150%;
}

.szkolenie-info-wrapper .wartosc {
    font-size: 18px;
    line-height: 150%;
    font-weight: 700;
}

.product p.stock {
    display: none;
}

div.product .summary form.cart {
    margin: 40px 0 0 !important;
}

@media (max-width: 992px) {
    .kalendarz-siatka {
        grid-template-columns: repeat(3, 1fr);
        gap: 0;
        margin-bottom: 40px !important;
    }

    .nazwa-miesiaca,
    .szkolenie-mini-tytul,
    .desktop-only {
        display: none !important;
    }

    .miesiac-komorka {
        height: 113px !important;
    }

    .mobile-only {
        display: inline-block !important;
        font-weight: bold;
        font-size: 14px;
    }

    .komorka-szkolenie-info {
        justify-content: flex-end !important;
    }
}

/* Komórka miesiąca */
.miesiac-komorka {
    border: 1px solid #F14B18;
    padding: 16px;
    color: #827F7E;
    display: flex;
    flex-direction: column;
    height: 151px;
}

.miesiac-komorka.ma-szkolenia {
    border: 2px solid #F14B18;
    cursor: pointer;
}

.miesiac-komorka.wybrany {
    background-color: rgba(241, 75, 24, 0.1);
}

.licznik-szkolen {
    font-size: 12px;
    color: #555;
    margin-top: 5px;
}

/* Podgląd listy szkoleń pod spodem */
#lista-szkolen-podglad {
    border-top: 1px solid #F14B18;
    padding-top: 48px;
    min-height: 150px;
}

.placeholder-text {
    color: #777;
    font-style: italic;
}

.szkolenia-items {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
}

.szkolenie-item {
    padding-bottom: 50px;
    position: relative;
}

.szkolenie-meta {
    display: flex;
    gap: 15px;
    font-size: 14px;
    color: #555;
    margin-bottom: 10px;
}

.szkolenie-cena {
    font-weight: bold;
    color: #131313;
}

.szkolenie-tytul {
    font-size: 40px;
    color: #2A1620;
    line-height: 120%;
    font-weight: 400;
    margin-bottom: 10px;
}

.szkolenie-opis {
    color: #2A1620;
    font-size: 20px;
    line-height: 150%;
    max-width: 840px;
}

.szkolenie-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -1%;
    text-transform: uppercase;
    color: #FFFDFB;
    background-color: #1C1714;
    border: 1px solid #1C1714;
}

.szkolenie-button:hover {
    color: #131313;
    background-color: transparent;
}

.numer-miesiaca {
    font-size: 48px;
    line-height: 56px;
    font-weight: 500;
    color: #E7DDD5;
    font-family: 'Inter', sans-serif !important;
}

.ma-szkolenia .numer-miesiaca {
    color: #F14B18;
}

.nazwa-miesiaca {
    color: #827F7E;
    font-family: 'Inter', sans-serif !important;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1.12px;
    margin-top: 4px;
    line-height: 18px;
}

.komorka-szkolenie-info {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-grow: 1;
}

.szkolenie-mini-tytul {
    font-size: 20px;
    color: #131313;
    line-height: 140%;
    font-weight: 400;
    margin: 0 !important;
}

.szkolenie-plus-licznik,
.szkolenie-licznik-mobile {
    font-size: 15px;
    color: #F94918;
    line-height: 24px;
    font-family: 'Inter', sans-serif !important;
    font-weight: 400;
}

.placeholder-text {
    display: none;
}

.szkolenie-data-czas,
.karta-szkolenia-data-badge {
    color: #F94918;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -1%;
}

.header-4-inner {
    padding: 0 32px !important;
}

.header-4 .primary-navigation {
    position: static !important;
}

.menu-primary-menu-container>ul>li>a span {
    font-size: 16px;
    text-transform: uppercase;
    color: #131313 !important;
    line-height: 150%;
    letter-spacing: -1%;
    padding: 10px 20px;
    display: block;
    font-weight: 400;
}

.menu-primary-menu-container>ul>li>a {
    padding-right: 0 !important;
    padding-left: 0px !important;
    opacity: 1 !important;
}

.menu-primary-menu-container>ul>li:nth-last-of-type(1) a span {
    background-color: #131313;
    color: #FFFFFF !important;
    border: 1px solid #131313;
}

.menu-primary-menu-container>ul>li:nth-last-of-type(1) a:hover span {
    background-color: #FFFFFF;
    color: #131313 !important;
}

.menu-primary-menu-container>ul>li.nolink:hover>span:before,
.menu-primary-menu-container>ul>li:hover>a span:before {
    display: none;
}

.site-footer {
    padding: 32px 0 !important;
    position: sticky;
    bottom: 0;
    z-index: -1;
}

footer .col-full {
    max-width: 1280px !important;
}

footer .widget {
    padding: 0 32px !important;
}

.footer-row-1,
.footer-row-2 {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 32px;
}

.footer-menu {
    display: flex;
    gap: 24px;
}

.footer-menu a {
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -1%;
    text-transform: uppercase;
    color: #fff !important;
    display: block;
    padding: 1.5px 0;
}

.footer-copy {
    font-family: 'Poppins', sans-serif !important;
    font-size: 12px;
    line-height: 16px;
    color: #FFFFFF !important
}

footer .widget li {
    margin-bottom: 0px !important;
}

.footer-line {
    flex-grow: 1;
    height: 1px;
    background-color: #FFFFFF;
}

.footer-row-2 {
    margin-top: 24px;
}

.footer-socials {
    display: flex;
    align-items: center;
    gap: 32px;
}

.footer-socials .social-icon {
    display: block;
    padding: 3px;
}

.footer-logo {
    margin-top: 40px;
    padding: 12.3px 18.4px 10.7px 16.4px;
}

.szkolenie-cena span {
    font-size: 32px;
    line-height: 130%;
    color: #F14B18;
    font-family: 'Editorial New', serif !important;
    font-weight: 400;
}

.szkolenie-naglowek {
    display: flex;
    align-items: center;
    gap: 24px;
}

.product-details-wrapper .entry-summary {
    padding-top: 124px;
}

.product-details-wrapper {
    max-width: 1280px !important;
    justify-content: flex-start !important;
    gap: 32px;
    border-bottom: 1px solid #F14B18;
    padding-left: 32px !important;
    padding-right: 32px !important;
    padding-bottom: 48px !important;
}

.product .woocommerce-product-gallery {
    padding-right: 32px;
}

.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    right: 2.875em !important;
}

.woocommerce-Price-amount,
.woocommerce-Price-currencySymbol {
    color: #F14B18;
    font-size: 32px;
    line-height: 130%;
    font-family: 'Editorial New', serif !important;
}

.prevnext_price .woocommerce-Price-amount,
.prevnext_price .woocommerce-Price-currencySymbol {
    font-size: 18px;
}

.product .product_title {
    margin-bottom: 8px !important;
}

.product p.price {
    margin-bottom: 40px !important;
}

.woocommerce-product-details__short-description {
    max-width: 560px;
    font-size: 20px !important;
    line-height: 150% !important;
}

.woocommerce-tabs.wc-tabs-wrapper {
    border: none !important;
    padding-bottom: 80px !important;
}

.shoptimizer-product-prevnext .title {
    font-size: 14px;
}

.woocommerce-tabs .tabs li a::after,
.commercekit-atc-tab-links li a:after {
    border-color: #F14B18 !important;
}

body:not(.pdp-full) .woocommerce-tabs .panel {
    max-width: 1280px !important;
    padding-left: 32px !important;
    padding-right: 32px !important;
}

.woocommerce-Tabs-panel--description p {
    font-size: 20px !important;
    line-height: 150% !important;
}

.product_meta:has(span) {
    display: none;
}

.related.products {
    max-width: 1280px !important;
    padding-left: 32px !important;
    padding-right: 32px !important;
}

.related.products h2 {
    text-align: center;
    margin-bottom: 64px !important;
    font-size: 48px;
    font-weight: 400;
    padding-top: 80px !important;
}

.related.products .woocommerce-image__wrapper .woocommerce-loop-product__link,
.related.products .product__categories {
    display: none !important;
}

.related.products .woocommerce-card__header {
    padding-top: 12px !important;
    padding-bottom: 70px;
    position: relative;
}

.related.products .woocommerce-loop-product__title a {
    color: #2A1620 !important;
    font-size: 32px !important;
    line-height: 120% !important;
    font-family: 'Editorial New', serif !important;
    font-weight: 400 !important;
}

.related.products .woocommerce-Price-amount,
.related.products .woocommerce-Price-currencySymbol {
    font-size: 24px;
}

.related.products .products {
    margin-left: 0 !important;
    gap: 32px;
    width: 100% !important;
}

.related .columns-3 li.product {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 31.5000% !important;
}

.podobne-produkt-opis {
    font-size: 18px;
    line-height: 150%;
}

.related.products .add_to_cart_button {
    opacity: 1 !important;
    margin-top: 24px;
    position: absolute !important;
    bottom: 0;
    right: 0;
}

.related-wrapper {
    padding-bottom: 80px;
    padding-top: 80px;
}

.related ul.products li.product:not(.product-category):before {
    display: none;
}

li.product:hover .woocommerce-image__wrapper {
    transform: none !important;
}

.elementor-384 {
    overflow-x: hidden;
}

.elementor-384 #full-width-section {
    padding-block-start: 80px;
    padding-block-end: 80px;
    padding-inline-start: 32px;
    padding-inline-end: 0px;
    flex-direction: column;
    align-items: center;
}

.elementor-element-796d3079 h2 {
    font-weight: 400;
    font-size: 48px;
    color: #131313;
    line-height: 120%;
    text-align: center;
}

.elementor-element-796d3079 .elementor-element-42044440 {
    max-width: 1280px;
    padding: 0px !important;
    margin-block-start: 64px;
}

.elementor-387 #full-width-section {
    padding-block-start: 40px;
    padding-block-end: 40px;
    padding-inline-start: 80px;
    padding-inline-end: 80px;
    background-color: #F14B18;
    flex-direction: column;
    align-items: center;
}

.elementor-387 #kontakt {
    max-width: 1280px;
    padding: 80px;
    background-color: #CBDFEA;
}

.elementor-387 #full-width-section h2 {
    position: absolute;
    inset-block-start: 80px;
    inset-inline-start: 80px;
    font-weight: 400;
    font-size: 48px;
    color: #131313;
    line-height: 120%;
}

.elementor-387 #full-width-section img {
    width: 144px;
    aspect-ratio: 3 / 4;
    position: absolute;
    inset-block-start: 80px;
    inset-inline-end: 80px;
}

.elementor-387 #kontakt .ff-btn-submit {
    color: #131313 !important;
    background-color: transparent !important;
}

.woocommerce-cart .wp-block-woocommerce-product-new,
.woocommerce-cart .wp-block-woocommerce-empty-cart-block h2:not(.wc-block-cart__empty-cart__title) {
    display: none;
}

#wydarzenia,
#kontakt,
#o-mnie,
#uslugi {
    scroll-margin-top: 140px;
}

.woocommerce-checkout .menu-toggle {
    display: none;
}

@media(max-width: 992px) {
    .header-4-inner {
        padding: 0 !important;
    }

    body:not(.mobile-toggled).sticky-m .site-header {
        box-shadow: none !important;
    }

    body.single-product:has(:not(.woocommerce-breadcrumb)) .site-main,
    body:has(:not(.woocommerce-breadcrumb)) .site-content {
        padding-top: 0px !important;
    }

    #custom-accordeon ul {
        display: flex;
        flex-direction: column;
        gap: 12px;
        margin-bottom: 0;
    }

    .ff-t-cell.ff-t-column-1 {
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-right: none;
        margin-top: 40px;
    }

    .ff-t-cell.ff-t-column-2 {
        padding-left: 0px;
        padding-top: 0px;
    }

    .ff_submit_btn_wrapper {
        position: static;
    }

    .ff_submit_btn_wrapper .ff-btn.ff-btn-submit {
        width: 100%;
    }

    .site-branding button.menu-toggle {
        display: flex !important;
        justify-content: flex-end !important;
        right: 16px;
        left: auto !important;
    }

    .site-branding {
        align-items: flex-start !important;
        padding-left: 16px;
    }

    .col-full-nav {
        width: 100% !important;
        left: -100% !important;
        transition: none !important;
        height: 550px !important;
        padding: 0 16px 16px !important;
        display: flex;
        min-height: auto !important;
    }

    .mobile-toggled .col-full-nav {
        left: 0 !important;
    }

    .mobile-menu.close-drawer {
        transition: none !important;
        right: 6px;
        top: 8px !important;
        left: auto !important;
        width: 44px !important;
        height: 44px !important;
    }

    .mobile-menu.close-drawer svg {
        color: #000000;
        width: 24px;
        height: 24px;
    }

    .menu-primary-menu-container>ul>li>a {
        padding: 0 !important;
    }

    .menu-primary-menu-container>ul>li>a span {
        padding: 10px 0;
    }

    .menu-primary-menu-container>ul>li:nth-last-of-type(1) a span {
        text-align: center;
    }

    #menu-primary-menu {
        display: flex;
        flex-direction: column;
        gap: 16px;
        align-items: flex-end;
    }

    .primary-navigation,
    #nav-menu-item-352 {
        width: 100%;
    }

    #site-navigation {
        flex-basis: 100%;
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
    }

    .mobile-extra {
        padding: 0 !important;
        position: absolute;
        top: 8px;
    }

    .mobile-extra a {
        padding: 7px 0;
        display: block;
    }

    .mobile-extra img {
        width: 185px;
    }

    #media_image-3 {
        width: 136px;
        margin-top: 32px;
    }

    .site-footer .col-full {
        display: block !important;
    }

    footer .widget {
        padding: 0 16px !important;
        margin-bottom: 0 !important;
    }

    .footer-line {
        display: none;
    }

    .footer-row-1 {
        flex-direction: column;
        align-items: stretch;
    }

    .footer-copy {
        padding-bottom: 32px;
        border-bottom: 1px solid #fff;
    }

    .footer-menu {
        flex-direction: column;
        padding-bottom: 24px;
        border-bottom: 1px solid #fff;
    }

    .footer-row-2 {
        margin-top: 32px;
    }

    .footer-logo {
        padding: 0;
    }

    .szkolenie-naglowek {
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }

    .szkolenie-opis {
        margin-top: 12px;
    }

    .szkolenie-cena span {
        font-size: 24px;
    }

    .szkolenie-tytul {
        margin-bottom: 0;
        font-size: 32px;
    }

    .szkolenie-button {
        top: auto;
        bottom: 0;
    }

    .szkolenie-item {
        padding-bottom: 68px;
    }

    #lista-szkolen-podglad {
        padding-top: 40px;
    }

    .single-product .content-area {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .product-details-wrapper {
        flex-direction: column;
        display: flex;
        padding-left: 16px !important;
        padding-right: 16px !important;
        padding-bottom: 40px !important;
        border-bottom: none;
    }

    .woocommerce-product-gallery {
        order: 1;
        padding-right: 0px !important;
        margin-bottom: 0 !important;
    }

    .product-details-wrapper .summary {
        order: 0;
        padding-top: 0px;
        margin-top: 20px;
    }

    .product-details-wrapper h1 {
        font-size: 40px !important;
    }

    .product p.price {
        margin-bottom: 32px !important;
    }

    .szkolenie-info-wrapper {
        margin-top: 32px;
    }

    div.product .summary form.cart {
        margin: 32px 0 0 !important;
        display: flex;
        flex-wrap: nowrap;
    }

    .single_add_to_cart_button {
        flex-grow: 1;
        margin-left: 66px !important;
    }

    .product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
        right: 0.875em !important;
    }

    .elementor-384 #full-width-section {
        padding-block-start: 64px;
        padding-block-end: 64px;
        padding-inline-start: 16px;
        padding-inline-end: 16px;
    }

    .elementor-element-796d3079 h2 {
        font-size: 36px !important;
    }

    .elementor-387 #full-width-section {
        padding-block-start: 16px;
        padding-block-end: 16px;
        padding-inline-start: 16px;
        padding-inline-end: 16px;
    }

    .elementor-387 #kontakt {
        padding: 16px;
    }

    .elementor-387 #full-width-section h2 {
        position: static;
        font-size: 36px;
        margin-block-start: 176px;
    }

    .elementor-387 #full-width-section img {
        width: 108px;
        max-height: 144px;
        position: absolute;
        inset-block-start: 16px;
        inset-inline-end: 16px;
    }

    .woocommerce-tabs ul.tabs {
        border-top: 1px solid #F14B18;
    }

    .woocommerce-tabs ul.tabs li {
        padding: 0 !important;
        border-bottom: none !important;
    }

    body:not(.pdp-full) .woocommerce-tabs .panel {
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-bottom: 0 !important;
    }

    .woocommerce-tabs.wc-tabs-wrapper {
        padding-left: 16px !important;
        padding-right: 16px !important;
        padding-bottom: 64px !important;
    }

    .woocommerce-tabs ul.tabs li.active a {
        font-size: 18px;
    }

    .related-wrapper {
        padding-bottom: 64px;
        padding-top: 64px;
    }

    .related.products {
        max-width: 100% !important;
        padding-left: 16px !important;
        padding-right: 16px !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .related.products h2 {
        text-align: center;
        margin-bottom: 32px !important;
        font-size: 36px;
        font-weight: 400;
        padding-top: 0px !important;
    }

    .related.products .products {
        flex-direction: column;
        padding-left: 0 !important;
        padding-right: 0 !important;
        gap: 40px;
    }

    .related.products ul.products li.product {
        max-width: none !important;
        min-width: auto !important;
        width: 100% !important;
    }

    .related.products ul.products li.product .woocommerce-card__header {
        box-shadow: none !important;
        padding: 0 !important;
        padding-bottom: 70px !important;
    }

    .woocommerce-cart .site-content,
    .woocommerce-checkout .site-content {
        padding: 0 16px !important;
    }

    #wydarzenia,
    #kontakt,
    #o-mnie,
    #uslugi {
        scroll-margin-top: 100px;
    }

    #full-width-section.sticky-section {
        top: 60px;
    }
}